[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=Total Uninstall Pro
AppID=TUPortable
Publisher=Gavrila Martau
Homepage=http://www.martau.com/
Category=Development
Description=Installation Monitor.
Language=Multilingual
InstallType=LanguagesIncluded

[Team]
Developer=PortableWares
Contributor=Software182

[Type]
Format=PortableApps.com
Stealth=yes

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=true

[MinimalRequirements]
OperatingSystem=Windows XP

[Version]
PackageVersion=7.0.0.600
DisplayVersion=7.0.0 32bit 64bit Multilingual

[Control]
Icons=1
Start=TUPortable.exe
[Installer]
Run=false
